From: [email-masked]
Date: Mon, 23 AUG 93 13:26 GMT

FROM : NIKOS
TO   :SQL2 GROUP
 
Subject: Transaction time
 
If I am allowed to vote,
at this time I believe thatb transaction
time will fully have to be ignored.
At this stage, it may only complicate things.
In contrast, we must work in a modular basis.
Remember that some applications require valid time
only and some others require transaction time only.
Why start with a very complicated scheme which might,
at the end of the day be satisfactory to anybody?
If we consider only valid time now,
then, due to the experience obtained in the meantime,
and also because of some similarities in the
modelling of both times,
transaction time will fit in a more natural way.
For the above reasons, I find it too risky
to partially support transaction time,
since even an 'as of' clause
might be replaced by a more sophisticated one.